Uploaded image for project: 'ZABBIX BUGS AND ISSUES'
  1. ZABBIX BUGS AND ISSUES
  2. ZBX-4751

The option "WITH OIDS" any more isn't required in the PostgreSQL database scheme

    Details

      Description

      Any more isn't required it option in the version 2.0.0. It should be removed from the database scheme.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              sasha Alexander Vladishev
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: